/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


/*
 * Form Aweber
 */

.form-preventivo {
    max-width: 680px;
    padding: 0px;
    margin: 0 auto;
}
.form-preventivo .form-field-aw {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 25px;
}
.form-preventivo .form-title {
    text-align: center;
	font-weight: 600;
    margin: 15px 0px 40px;
    color: #e67e22;
    text-shadow: 0px 0px 1px rgba(230, 126, 34, 0.2);
}
.form-preventivo h4 {
	margin: 12px auto;
}
.form-preventivo input[type="text"], .form-preventivo input[type="email"], .form-preventivo input[type="tel"], .form-preventivo select, .form-preventivo textarea {
    width: 100%;
    font-size: 1.1em;
    padding: 15.6px 20px 15.6px 20px;
    border-radius: 2px;
    background-color: #f8f8f8;
    color: #6B6B6B;
	box-sizing: border-box;

}
.form-preventivo .radio-block-img {
    display: inline-block;
    margin: 10px 4px;
    padding: 0px;
    text-align: center;
}
.form-preventivo .cb-block {
	display: block;
    width: 100%;
    margin: 4px auto;
}
.form-preventivo .cb-block label {
	width: 100%;
	display: inline-block;
    border: 2px solid #5F4431;
    box-sizing: border-box;
    padding: 6px 4px;
    border-radius: 2px;
    color: #6B6B6B;
    font-size: 1.1em;
}
.form-preventivo input[type="radio"], .form-preventivo .radio-block-img input[type="checkbox"] {
	display: none;
	visibility: hidden;
	width: 0px;
	height: 0px;
}
.form-preventivo input[type="radio"] + img, .form-preventivo .radio-block-img input[type="checkbox"] + img {
	border: 1px solid #fff;
}
.form-preventivo input[type="radio"]:checked + img, .form-preventivo .radio-block-img input[type="checkbox"]:checked + img {
    border-color: #5F4431;
    box-shadow: 0px 0px 6px 2px #5F4431;
}
.form-preventivo .cb-block input[type="checkbox"]:checked + label {
    color: #f8f8f8;
    background: #5F4431;
}
.field_contr {
    border: medium none;
    height: 0px !important;
    width: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
    visibility: hidden;
}

.form-preventivo figcaption {
    position: relative;
    margin-top: -35px;
    text-align: center;
    font-size: 0.875em;
    color: #F8F8F8;
    background: rgba(75, 177, 118, 0.72) none repeat scroll 0% 0%;
    padding: 4px 8px;
    box-sizing: border-box;
}
.form-preventivo .for-button {
	text-align: center;
}
.form-preventivo button {
    box-shadow: 0 -3px rgba(0,0,0,0.2) inset;
    -webkit-box-shadow: 0 -3px rgba(0,0,0,0.2) inset;
    -moz-box-shadow: 0 -3px rgba(0,0,0,0.2) inset;
    background: rgb(75, 177, 118) none repeat scroll 0% 0%;
    border: 0px;
    border-radius: 3px;
    font-size: 1.4em;
    font-weight: 600;
    cursor: pointer;
    padding: 8px 20px 8px 20px;
    width: auto;
    margin: 10px auto;
    color: #fff;
    text-transform: uppercase;
}